@media only screen and (min-width: 40.063em)
{

	.column, .columns {
		padding-left: 0;
		padding-right: 0;
	}

	.full-width {
		min-width: 100%;
	}

	h3 {
		color: #5A5A5A;
		font-size: 1.1em;
		font-weight: 500;
	}

	h2 {
		color: #5A5A5A;
		font-weight: 400;
		font-size: 1.3em;
	}

/*	.column, .columns {
		padding-left: 0;
		padding-right: 0;
	}*/

	p {
		margin-bottom: 0px;
	}

	.main-nav {
		background-color: rgb(77, 108, 156);
		height: 65px;
	}

	.middle-nav {
		background-color: rgb(64, 90, 130);
		height: 45px;
		padding: auto;
	}

	.middle-nav ul {
		list-style-type: none;
		text-align: center;
		margin-bottom: 0px;
		height: 60px;
	}

	.middle-nav li {
		display: inline-block;
		font-weight: 400;
		font-size: .8em;

	}

	.middle-nav li a {
		color: white;
		display: block;
		padding: 14px 1em 11px;
	}

	.middle-nav li a:hover {
		background-color: rgb(58, 85, 129);
	}

	.actions-nav {
		padding-left: 0px;
	}

	.actions-nav h3 {
		color: rgb(77, 108, 156);
		font-size: 1em;
		font-weight: 500;
		line-height: 1.2;
	}

	.actions-nav-item:hover {
		background-color: #F2F2F2;
	}

	.container {
		background-color: white;
		box-shadow: 1px 5px 15px #888888;
		margin: 0px;
		border-radius: 0px;
		padding-bottom: 0px;
		padding-top: 44px;
		padding-left: 0px;
		padding-right: 0px;
	}

	.right-container {
		background-color: white;
		border-radius: 5px;
		padding: 2em 3em;
		margin-bottom: 2em;
	}


	.myholdings{
		padding-right: 0em;
	}

	.left-container {
		margin-top: 5em;
		background-color: white;
		height: 100%;
		position: fixed;
		z-index: 0;
		padding-left: 1em;
		padding-right: 1em;
	}

	.welcome {
		margin-top: 4em;
		margin-bottom: 1em;
	}

	.welcome h1 {
		font-size: 1.5em;
		color: #5A5A5A;
		font-weight: 500;
		line-height: 1;
	}

	.welcome h3 {
		font-size: .9em;
		font-weight: 300;
		color: #5A5A5A;
		margin-bottom: 0;
	}

	.green {
		color: rgb(110,192,56);
	}

	.green p {
		font-size: 1em;
		font-weight: 300;
	}

	.account-number {
		padding-right: 4em;
		text-align: right;
	}

	.fa-angle-right {
		font-size: 1.3em;
		padding-left: .5em;
	}

	.left-list > p {
		font-size: 1em;
		font-weight: 200;
		color: #808080;
	}

	a > p {
		font-size: 1.2em;
		font-weight: 200;
		color: #808080;
	}

	a:hover p {
		color: #333;
	}

	#silver-sub, #gold-sub {
		background-color: #F2F2F2;
		font-size: .4em;
		margin-bottom: 2em;
		padding-right: 1em;
	}

	#silver-sub p, #gold-sub p {
		padding: .5em 0;
		color: #5A5A5A;
	}

	#silver-sub p a, #gold-sub p a {
		font-size: .8em;
	}

	.right-list {
		text-align: right;
	}

	.silverholdings, .goldholdings, .cash {
		padding-left: 8.33333%;
		padding-right: .5em;
	}

	.silverholdings:hover, .goldholdings:hover, .cash:hover {
		background-color: #F2F2F2;
	}

	.left-nav h3 {
		padding: 0px;
		text-align: left;
		padding-left: .9em;
	}

	.left-nav a, .left-nav h3 {
		color: #5A5A5A;
		font-size: .9em;
		font-weight: 500;
	}

	.left-nav ul {
		list-style-type: none;
		margin-left: .5em;
		margin: 0px;
	}

	.left-nav ul li:hover {
		background-color: #F2F2F2;
	}

	.linked-row:hover {
		background-color: #F2F2F2;
	}

	.transaction h6 {
		font-size: .8em;
		font-weight: 400;
		color: #808080;
	}

	.transaction p {
		margin-top: .4em;
	}

	.right-container {
		overflow: auto;
	}

	.pending {
		background-color: rgb(224,224,224);
	}

	select {
		border-radius: 5px;
	}

	.ss-logo img {
	width: 269px;
	margin-top: 8px;
	margin-bottom: 8px;
	}

	.large-container {
	padding: 2em 4% 2em;
	background-color: #E4E4E4;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	}

	.largest-container {
		padding: 0px;
	}

	.e-commerce204 {
		font-size: 9em;
		color: #5A5A5A;
	}

	.e-commerce223 {
		font-size: 12em;
		color: #5A5A5A;
	}

	.e-commerce133 {
		font-size: 11em;
		color: #5A5A5A;
	}

	#date {
		color: #808080;
		font-size: .8em;
		font-weight: 300;
		padding-top: 0px;
		display: inline-block;
	}

	#baseprice {
		display: inline-block;
	}

	#currentprice {
		margin-bottom: .5em;
	}

	.viewhistory {
		margin-top: 3.2em;
	}

	.baseprice.right-container {
		margin-bottom: 2em;
		padding: 5% 2%;

	}

	.myholdings {
		margin-bottom: 3em;
	}

	.loyaltypricing h2, .loyaltypricing p {
		display: inline-block;
		padding-bottom: .5em;
	}

	.loyaltypricing p {
		color: #808080;
		font-weight: 300;
		font-size: 1.1em;
		margin-left: 2em;
		font-style: italic;
	}

	.loyaltypricing {
		padding: 2em 0 0;
	}

	.big-container {
		padding: 0px;
		margin: 0px;
	}

	.actions-nav img {
		width: 20px;
	}

	.actions-nav .row {
		margin: 1em 0;
	}

	.e-commerce170 {
		color: #5A5A5A;
		font-size: 400%;
	}

	.myholdings .e-commerce223 {
		color: #5A5A5A;
		font-size: 8em;
		padding-top: .2em;
	}

	.small-icon img {
		height: 24px;
		margin-right: 1em;
		margin-top: .5em;
	}

	.baseprice h2 {
		line-height: 1;
	}

	.baseprice img {
		padding-right: 33%;
	}

	.baseprice .button {
		padding: .5em 1em;
	}

	.e-commerce026 {
		color: #5A5A5A;
		font-size: 7em;
	}

	.right-button {
		margin-right: 9em;
		margin-top: 1em;
	}

	.edit-button{
		padding: .5em 1em;
		background-color: #808080;
		margin-top: .3em;
		margin-right: .7em;
	}

	.edit-button:hover {
		background-color: #707070;
	}

	.edit-remove {
		text-align: right;
		padding-right: 9em;
	}

	.row .row {
		margin-left: 0px;
		margin-right: 0px;
	}

	.jc-toggler.open {    
		background-color: #F2F2F2;
	}

	.member-footer {
		color: #333;
		padding: 0em 3em 0em 3em;
		border: 1px solid #CCCCCC;
	}

	#user-icon {
		height: 24px;
		padding: auto 0;
		margin-top: 12px;
	}

	.active-schedules {
		padding-bottom: 2em;
	}

	.progress {
		margin: .5em auto 1em;

	}

	.percentages h4 {
		color: #43ac6a;
	}

	.f-dropdown {
		border-radius: 5px;
		margin-top: 2em;
		padding: 0em;
		font-weight: 600;
	}

	.f-dropdown li a {
		color: #8D8D8D;
		padding: 1em 1em;
	}

	.f-dropdown li:nth-child(-n+4) {
		border-bottom: 1px solid #DDD;
	}

	.f-dropdown p {
		font-size: 1em;
		font-weight: 600;
		text-align: center;
		padding: .5em;
	}

	.f-dropdown p:hover {
		background-color: #eee;
	}

	.f-dropdown p a {
		color: #555;
	}

	.featured-post img {
		width: 100%;
		height: auto;
	}

	.rss {
		padding-left: 0em;
	}

	.rss-featured {
		padding-left: 2em;
	}

	.news-title {
		padding-bottom: 1em;
	}

	.news h3 {
		line-height: 1.4;
		padding-bottom: .5em;
	}

	.read-more {
		padding-top: 2em;
	}

	img#pencil, img#trash {
		float: left;
		height: 15px;
		width: 13px;
		margin-top: .3em;
		margin-right: .7em;
	}

	.add-sub {
		padding-left: 4.9em;
	}

	.lifetime-loyalty {
		padding-right: 2.5em;
		margin-bottom: 2em;
	}

	.loyalty-meter {
		padding-left: 8.33333%;
	}


	.delivery-section {
		color: #5A5A5A;
		padding-left: 8.33333%;
	}

	.delivery-section h6 {
		font-weight: 500;
		color: #5A5A5A;
		font-size: .8em;
	}

	.delivery-section p {
		font-size: .8em;
	}

	.delivery-details {
		padding-left: 1em;
	}

	.delivery-section img {
		margin-top: .5em;
	}

	.logout {
		background-color: rgb(64, 90, 130);
		padding-bottom: 9px;
	}

/* Accounts */


	.account-history {
		margin-top: 2em;
	}

	.account-history input[type="text"] {
		margin-bottom: .5em;
	}

	.account-history label {
		color: #808080;
	}

	.account-history .button {
		background-color: rgb(77, 108, 156);
		width: 100%;
		padding: .6em 0;
	}

	.row .small-blue-container {
		background-color: rgb(77, 108, 156);
		border-radius: 5px;
		height: 41px;
		margin-bottom: 1em;
}

	.small-blue-container ul {
		list-style-type: none;
		margin: 0;
		text-align: center;
	}

	.small-blue-container input[type="text"] {
		margin-top: 5px;
		margin-bottom: 5px;
		height: 31px;
		width: 12em;
	}

	.small-blue-container ul li {
		display: inline-block;
		padding: 8px 23px;
		margin: 0 2px;
	}

	.small-blue-container ul li:hover {
		background-color: rgb(58, 85, 129);
	}

	.small-blue-container a {
		color: white;
	}

	.small-white-container {
		background-color: white;
		padding: 1em 1em;
		border-radius: 5px;
	}

	#date {
		border-bottom: 1px #ddd solid;
        overflow:visible;
        height:9px;        
        margin: 5px 0 10px 0;
	}

	#date span {
		background-color: white;
		padding: 0 5px;
	}

	.small-white-container img {
		width: 10px;
		margin-top: .8rem;
	}

	.small-white-container h3 {
		line-height: 1;
	}

	.small-white-container p {
		color: #808080;
		font-size: .9em;
	}

	.transaction-type {
		padding-left: 3em;
	}

	.row .smallest-white-container {
		background-color: white;
		border-radius: 5px;
		margin-top: 1em;
		margin-bottom: 1.5em;
		padding: .5em 0 .5em 3em;
	}

	.smallest-white-container h2 {
		font-size: 1em;
	}

	.smallest-white-container h3 {
		font-size: .9em;
		color: #808080;
	}

	.smallest-white-container p {
		font-size: .8em;
		color: #808080;
	}
}
